
Redmine - Feature #9169

visita técnica 

2011-09-01 17:24 - sara  ruiz 

Status: Closed Start date: 2011-09-06

Priority: High Due date: 2011-09-06

Assignee:  % Done: 0%

Category:  Estimated time: 2.00 hours

Target version:    

Resolution: Invalid   

Description

cambio de aceite embutidora fricar

History

#1 - 2011-09-01 17:25 - sara  ruiz 

sara  ruiz  wrote:

cambio de aceite embutidora fricar

#2 - 2011-09-01 17:54 - Etienne Massip

- Category deleted (I18n)

- Status changed from New to Closed

- Assignee deleted (Jim Mulholland)

Please use http://demo.redmine.org for testing purposes.
